package com.example.aymen.webservices;

import android.os.Bundle;
import android.support.v7.app.AppCompatActivity;
import android.widget.ListView;

public class MainActivity extends AppCompatActivity {

    String display_id = "services_3";
    String theme_tid = "4";

    ListView list;
    LazyImageLoadAdapter adapter;

    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.activity_main);

        new ProcessGetArticles(MainActivity.this).execute(display_id, theme_tid);
    }



}
